.navi {
	float:left;
	padding:0;
	margin-left: 21px;
	margin-right: 21px;
}
.navi dt {
	width:auto!important;
	padding:0 0 0 10px;
	font-weight:bold;
	cursor:default;
}

.navi dt:hover {
	color:#9fce40;
}

.navi dd {
	position:absolute;
	overflow:hidden;
	width:160px;
	display:none;
	background-color: rgba(0, 0, 0, 0.8);
	z-index:200;
	opacity:0;
	margin:0 0 0 5px;
}

.navi dd li {
	left:10px;
	top:20px;
	line-height:10px;
}

.navi ul {
	width:204px;
	list-style:none;
}
.navi li {
	display:inline;
}
.navi a, .navi a:active, .navi a:visited {
	display:block;
	padding:5px;
	color:#000;
	text-decoration:none;
	width:194px;
}

.navi dd.one {
	background-color: rgba(0, 0, 0, 0.8);
}
.navi dd.two {
	background-color: rgba(0, 0, 0, 0.8);
}
.navi dd.three {
	background-color: rgba(0, 0, 0, 0.8);
}
.navi dd.four {
	background-color: rgba(0, 0, 0, 0.8);
}
.navi dd.five {
	background-color: rgba(0, 0, 0, 0.8);
}
.navi dd.six {
	background-color: rgba(0, 0, 0, 0.8);
}
#topnavi a {
	width:auto!important;
}
#topnavi dd a { width: 185px!important;}




